options:
    user-member-index:
        default:
        description: The vnf-member-index of the user VNF.
        type: string
    user-vdu-id:
        default:
        description: The id of the VDU containing the charm.
        type: string

    policy-member-index:
        default:
        description: The vnf-member-index of the policy VNF.
        type: string
    policy-vdu-id:
        default:
        description: The id of the VDU containing the charm.
        type: string
